Frequently Asked Questions

Search:     Advanced search
Browse by category:



I receive the error "Unable to find a version of the runtime to run this application." when trying to run MuvAudio2 after Windows Update installs the .NET Framework 4 Client Profile.

Views: 5405
Votes: 2
Posted: 30 Jun, 2010
by: Rennemeyer J.
Updated: 06 Jul, 2010
by: Rennemeyer J.
MuvAudio 2 requires the .NET Framework 2.0 and for some strange reason, even though .NET 2.0 is installed, when the .NET 4.0 Client Profile is installed, it makes MuvAudio 2 think that .NET 2.0 is not installed.

We have released an update to MuvAudio 2 that resolves the issue, which you can download here.  The latest version number (v2.9.9.0) remains the same but the installer is marked as rev2. This signifies that it is the 2nd revision of v2.9.9.0 that only includes the MuvAudio2.exe.config file that resolves the issue.

After installing this update you should now be able to run MuvAudio2 when the .NET Framework 4.0 Client Profile is installed.
Others in this Category
document My recorded files are quieter than the original. Is there anyway I can change the volume at which they record?
document The audio in the recorded files plays back slower than the original. How can I fix this?
document How do I listen to files that are being recorded?
document
document
document
document
document MuvAudio doesn't show the trial screen when I start the trial version so there is no way for me to activate my purchased copy. How can I fix this?
document Does MuvAudio2 support Windows 7?



RSS